{
  "results": {
    "count": 2,
    "items": [
      {
        "kicker": "Verkehrspolitik",
        "title": "Verkehrskonzept Elbe-Weser 2017",
        "url": "https://www.stade.ihk24.de/blueprint/servlet/resource/blob/2972486/d34fcb9b2549457afed16d24a59e6316/verkehrskonzept-elbe-weser-data.pdf",
        "type": "download"
      },
      {
        "kicker": "Standort- und Wirtschaftspolitik",
        "title": "Gleichwertige Lebensverhältnisse",
        "url": "https://www.stade.ihk24.de/blueprint/servlet/resource/blob/4988058/74bff45f8f1f3f3f24aaa25dcdcd0b04/gleichwertige-lebensverhaeltnisse-data.pdf",
        "type": "download"
      }
    ]
  },
  "events": {
    "count": 0,
    "url": "https://www.stade.ihk24.de/#",
    "items": []
  },
  "downloads": {
    "count": 2,
    "url": "https://www.stade.ihk24.de/downloads/4343828?query=taxis",
    "items": [
      {
        "title": "Verkehrskonzept Elbe-Weser 2017",
        "url": "https://www.stade.ihk24.de/blueprint/servlet/resource/blob/2972486/d34fcb9b2549457afed16d24a59e6316/verkehrskonzept-elbe-weser-data.pdf"
      },
      {
        "title": "Standort- und Wirtschaftspolitik",
        "url": "https://www.stade.ihk24.de/blueprint/servlet/resource/blob/4988058/74bff45f8f1f3f3f24aaa25dcdcd0b04/gleichwertige-lebensverhaeltnisse-data.pdf"
      }
    ]
  },
  "a-z": {
    "count": 0,
    "url": "https://www.stade.ihk24.de/fallback1429116670312/1691484?query=taxis",
    "items": []
  },
  "contacts": {
    "count": 0,
    "url": "#",
    "items": []
  },
  "proposals": {
    "count": 0,
    "items": []
  }
}
